@charset "UTF-8";
/* Defaults */
/*
 $cHgPad;
border-radius: $cHgBrdRad;
border: 0px solid #bfa273;
*/
/* Definitionen Flexnav, - da fehlt die Hg für die erste Ebene: top_level wird für Menu verwendet ! */
/*####################################################	Header - Topline	########################################################################*/
.cTop {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  white-space: nowrap;
  align-items: center;
  background-color: #edf0ef;
  color: #f57215;
  line-height: 24px;
  height: 36px;
  opacity: 1;
  font-size: 0.875rem;
  transition: transform 1s linear, height 1s ease, opacity 1s ease;
}
.cTop img {
  display: inline-block;
}
.cTop a {
  color: #f57215;
}
.cTopItem {
  flex-basis: auto;
  margin: auto;
  padding: 3px;
}
.cTextTop {
  vertical-align: top;
}
.cTopInvText {
  background-color: #f57215;
  color: #5a5758;
  border-radius: 0.75rem;
  width: 1.5rem;
  text-align: center;
}
.cTopInvText a:link {
  color: #5a5758;
}
.cHeadMailkontakt {
  border: 0;
  background: none;
  color: #00678d;
}
.cHeadMailkontakt:hover {
  cursor: pointer;
  color: #13a538;
  text-decoration: underline;
}
.cHdLgNvEl {
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
}
.cScrlUp .cHdEl {
  transform: scaleY(0.5);
  transform-origin: bottom;
}
/* Desktopgröße */
@media (min-width: 60rem) and (orientation: landscape) {
  .cScrlUp .cHdElNav {
    flex-direction: column;
  }
}
.cScrlUp .cTop {
  opacity: 0;
  height: 0px;
  transform: translateY(-100%);
}
.cLogo {
  transform-origin: bottom;
}
.cScrlUp .cLogo {
  transform: scale(0.6);
}
.cHdElLg {
  transform-origin: bottom left;
}
.cScrlUp .cHdElLg {
  transform: scaleX(0.5);
  transform-origin: bottom left;
}
.cScrlUp .cHdElTxt {
  transform: scaleY(2);
  transform-origin: bottom left;
}
/*
.cLogo {
		margin-left: 0;
		margin-right: 1rem;
}
*/
/*
.cNavi {
	margin-right: 0;
	margin-left: auto;
}
*/
@media (min-width: 60rem) {
  .cHdElNav {
    margin-right: auto;
  }
}
.cHdElNav {
  margin-top: auto;
}
.cHdLgNvEl {
  width: 100%;
}
@media (max-width: 60rem) {
  .cNavitem {
    display: none;
  }
}
.cNavMenuIcon {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  width: 2rem;
  font-weight: 900;
  font-style: normal;
  background-color: #5a5758;
}
.cNavtoggle {
  order: 1;
  font-size: 1.5rem;
  margin-top: auto;
  margin-left: auto;
}
